# Uses of Class
org.eclipse.emf.compare.internal.dmp.diff_match_patch.LinesToCharsResult

Packages that use diff_match_patch.LinesToCharsResult
Package
Description
org.eclipse.emf.compare.internal.dmp

## Uses of diff_match_patch.LinesToCharsResult in org.eclipse.emf.compare.internal.dmp

Methods in org.eclipse.emf.compare.internal.dmp that return diff_match_patch.LinesToCharsResult
Modifier and Type
Method
Description
`protected diff_match_patch.LinesToCharsResult`
diff_match_patch.`diff_linesToChars(String text1, String text2)`
Split two texts into a list of strings.